• updated to use aiobremlin v3.3.4 in order to get the correct dependency tree.

goblin-2.2.2-py3-none-any.whl

goblin-2.2.2.tar.gz